Vulnerability Assessment & Network Security Forums



The comprehensive list of vulnerabilities in this category are updated on a daily basis.  There are currently 2,554 vulnerability test descriptions and summaries in the database.  Clicking on the name of the vulnerability below will bring up the specific details for each network security test along with recommendations for patching the vulnerability and related discussions.

Home >> Browse Vulnerability Assessment Database >> Ubuntu Local Security Checks

Vulnerability assessments available for:
Ubuntu-Local-Security-Checks


Vulnerability Name Vulnerability Description Network Security Threat Type
1) USN1-1 : PNG library vulnerabilities PNG library vulnerabilities infos
2) USN10-1 : XML library vulnerabilities XML library vulnerabilities infos
3) USN100-1 : cdrtools vulnerability cdrtools vulnerability infos
4) USN101-1 : netkit-telnet vulnerabilities netkit-telnet vulnerabilities infos
5) USN102-1 : sharutils vulnerabilities sharutils vulnerabilities infos
6) USN103-1 : linux-source-2.6.8.1 vulnerabilities linux-source-2.6.8.1 vulnerabilities infos
7) USN104-1 : sharutils vulnerability sharutils vulnerability infos
8) USN105-1 : php4 vulnerabilities php4 vulnerabilities infos
9) USN106-1 : gaim vulnerabilities gaim vulnerabilities infos
10) USN107-1 : ipsec-tools vulnerability ipsec-tools vulnerability infos
11) USN108-1 : gtk+2.0, gdk-pixbuf vulnerabilities gtk+2.0, gdk-pixbuf vulnerabilities infos
12) USN109-1 : mysql-dfsg vulnerability mysql-dfsg vulnerability infos
13) USN11-1 : libgd2 vulnerabilities libgd2 vulnerabilities infos
14) USN110-1 : linux-source-2.6.8.1 vulnerabilities linux-source-2.6.8.1 vulnerabilities infos
15) USN111-1 : squid vulnerability squid vulnerability infos
16) USN112-1 : php4 vulnerabilities php4 vulnerabilities infos
17) USN113-1 : libnet-ssleay-perl vulnerability libnet-ssleay-perl vulnerability infos
18) USN114-1 : kdelibs vulnerability kdelibs vulnerability infos
19) USN114-2 : kdelibs fixed packages kdelibs fixed packages infos
20) USN115-1 : kdewebdev vulnerability kdewebdev vulnerability infos
21) USN116-1 : gzip vulnerabilities gzip vulnerabilities infos
22) USN117-1 : cvs vulnerability cvs vulnerability infos
23) USN118-1 : postgresql vulnerabilities postgresql vulnerabilities infos
24) USN119-1 : tcpdump vulnerabilities tcpdump vulnerabilities infos
25) USN12-1 : ppp Denial of Service ppp Denial of Service infos
26) USN120-1 : apache2 vulnerability apache2 vulnerability infos
27) USN121-1 : openoffice.org vulnerability openoffice.org vulnerability infos
28) USN122-1 : squid vulnerability squid vulnerability infos
29) USN123-1 : xine-lib vulnerabilities xine-lib vulnerabilities infos
30) USN124-1 : mozilla-firefox, mozilla vulnerabilities mozilla-firefox, mozilla vulnerabilities infos
31) USN124-2 : mozilla-firefox bug fix mozilla-firefox bug fix infos
32) USN125-1 : gaim vulnerabilities gaim vulnerabilities infos
33) USN126-1 : gnutls11, gnutls10 vulnerability gnutls11, gnutls10 vulnerability infos
34) USN127-1 : bzip2 vulnerabilities bzip2 vulnerabilities infos
35) USN128-1 : nasm vulnerability nasm vulnerability infos
36) USN129-1 : squid vulnerability squid vulnerability infos
37) USN13-1 : groff utility vulnerability groff utility vulnerability infos
38) USN130-1 : tiff vulnerability tiff vulnerability infos
39) USN131-1 : linux-source-2.6.8.1, linux-source-2.6.10 vulnerabilities linux-source-2.6.8.1, linux-source-2.6.10 vulnerabilities infos
40) USN132-1 : imagemagick vulnerabilities imagemagick vulnerabilities infos
41) USN133-1 : apache vulnerability apache vulnerability infos
42) USN134-1 : mozilla-firefox vulnerabilities mozilla-firefox vulnerabilities infos
43) USN135-1 : gdb vulnerabilities gdb vulnerabilities infos
44) USN136-1 : binutils vulnerability binutils vulnerability infos
45) USN136-2 : binutils regression binutils regression infos
46) USN137-1 : linux-source-2.6.10, linux-source-2.6.8.1 vulnerabilities linux-source-2.6.10, linux-source-2.6.8.1 vulnerabilities infos
47) USN138-1 : gedit vulnerability gedit vulnerability infos
48) USN139-1 : gaim vulnerability gaim vulnerability infos
49) USN14-1 : xpdf vulnerabilities xpdf vulnerabilities infos
50) USN140-1 : gaim vulnerability gaim vulnerability infos
51) USN141-1 : tcpdump vulnerability tcpdump vulnerability infos
52) USN142-1 : sudo vulnerability sudo vulnerability infos
53) USN143-1 : linux-source-2.6.10, linux-source-2.6.8.1 vulnerabilities linux-source-2.6.10, linux-source-2.6.8.1 vulnerabilities infos
54) USN144-1 : dbus vulnerability dbus vulnerability infos
55) USN145-1 : wget vulnerabilities wget vulnerabilities infos
56) USN145-2 : wget bug fix wget bug fix infos
57) USN146-1 : ruby1.8 vulnerability ruby1.8 vulnerability infos
58) USN147-1 : php4, php4-universe vulnerability php4, php4-universe vulnerability infos
59) USN147-2 : php4, php4-universe fixed packages php4, php4-universe fixed packages infos
60) USN148-1 : zlib vulnerability zlib vulnerability infos
61) USN149-1 : mozilla-firefox vulnerabilities mozilla-firefox vulnerabilities infos
62) USN149-2 : mozilla-firefox regressions mozilla-firefox regressions infos
63) USN149-3 : mozilla-firefox vulnerabilities mozilla-firefox vulnerabilities infos
64) USN15-1 : lvm10 vulnerability lvm10 vulnerability infos
65) USN150-1 : kdelibs vulnerability kdelibs vulnerability infos
66) USN151-1 : zlib vulnerability zlib vulnerability infos
67) USN151-2 : dpkg, ia32-libs, amd64-libs vulnerabilities dpkg, ia32-libs, amd64-libs vulnerabilities infos
68) USN151-3 : aide vulnerabilities aide vulnerabilities infos
69) USN151-4 : rpm vulnerability rpm vulnerability infos
70) USN152-1 : openldap2, libpam-ldap, libnss-ldap vulnerabilities openldap2, libpam-ldap, libnss-ldap vulnerabilities infos
71) USN153-1 : fetchmail vulnerability fetchmail vulnerability infos
72) USN154-1 : vim vulnerability vim vulnerability infos
73) USN155-1 : mozilla vulnerabilities mozilla vulnerabilities infos
74) USN155-2 : epiphany-browser regressions epiphany-browser regressions infos
75) USN155-3 : mozilla-locale-... updates mozilla-locale-... updates infos
76) USN156-1 : tiff vulnerability tiff vulnerability infos
77) USN157-1 : mozilla-thunderbird vulnerabilities mozilla-thunderbird vulnerabilities infos
78) USN157-2 : updated enigmail updated enigmail infos
79) USN158-1 : gzip vulnerability gzip vulnerability infos
80) USN159-1 : unzip vulnerability unzip vulnerability infos
81) USN16-1 : perl vulnerabilities perl vulnerabilities infos
82) USN160-1 : apache2 vulnerabilities apache2 vulnerabilities infos
83) USN160-2 : apache vulnerability apache vulnerability infos
84) USN161-1 : bzip2 vulnerability bzip2 vulnerability infos
85) USN162-1 : ekg vulnerabilities ekg vulnerabilities infos
86) USN163-1 : xpdf vulnerability xpdf vulnerability infos
87) USN164-1 : netpbm-free vulnerability netpbm-free vulnerability infos
88) USN165-1 : heartbeat vulnerability heartbeat vulnerability infos
89) USN166-1 : evolution vulnerabilities evolution vulnerabilities infos
90) USN167-1 : awstats vulnerability awstats vulnerability infos
91) USN168-1 : gaim vulnerabilities gaim vulnerabilities infos
92) USN169-1 : linux-source-2.6.8.1, linux-source-2.6.10 vulnerabilities linux-source-2.6.8.1, linux-source-2.6.10 vulnerabilities infos
93) USN17-1 : passwd vulnerabilities passwd vulnerabilities infos
94) USN170-1 : gnupg vulnerability gnupg vulnerability infos
95) USN171-1 : php4 vulnerabilities php4 vulnerabilities infos
96) USN172-1 : lm-sensors vulnerabilities lm-sensors vulnerabilities infos
97) USN173-1 : pcre3 vulnerability pcre3 vulnerability infos
98) USN173-2 : pcre3, apache2 vulnerabilities pcre3, apache2 vulnerabilities infos
99) USN173-3 : apache2 bug fix apache2 bug fix infos
100) USN173-4 : python2.1, python2.2, python2.3, gnumeric vulnerabilities python2.1, python2.2, python2.3, gnumeric vulnerabilities infos
101) USN174-1 : courier vulnerability courier vulnerability infos
102) USN175-1 : ntp vulnerability ntp vulnerability infos
103) USN176-1 : kdebase vulnerability kdebase vulnerability infos
104) USN177-1 : apache2, libapache-mod-ssl vulnerabilities apache2, libapache-mod-ssl vulnerabilities infos
105) USN178-1 : linux-source-2.6.10, linux-source-2.6.8.1 vulnerabilities linux-source-2.6.10, linux-source-2.6.8.1 vulnerabilities infos
106) USN179-1 : openssl weak default configuration openssl weak default configuration infos
107) USN18-1 : zip vulnerability zip vulnerability infos
108) USN180-1 : mysql-dfsg vulnerability mysql-dfsg vulnerability infos
109) USN180-2 : mysql-dfsg-4.1 vulnerability mysql-dfsg-4.1 vulnerability infos
110) USN181-1 : mozilla, mozilla-thunderbird, mozilla-firefox vulnerabilities mozilla, mozilla-thunderbird, mozilla-firefox vulnerabilities infos
111) USN182-1 : xorg, xfree86 vulnerabilities xorg, xfree86 vulnerabilities infos
112) USN183-1 : squid vulnerabilities squid vulnerabilities infos
113) USN184-1 : util-linux vulnerability util-linux vulnerability infos
114) USN185-1 : cupsys vulnerability cupsys vulnerability infos
115) USN186-1 : mozilla, mozilla-firefox vulnerabilities mozilla, mozilla-firefox vulnerabilities infos
116) USN186-2 : mozilla-firefox vulnerabilities mozilla-firefox vulnerabilities infos
117) USN187-1 : linux-source-2.6.10, linux-source-2.6.8.1 vulnerabilities linux-source-2.6.10, linux-source-2.6.8.1 vulnerabilities infos
118) USN188-1 : abiword vulnerability abiword vulnerability infos
119) USN189-1 : cpio vulnerabilities cpio vulnerabilities infos
120) USN19-1 : squid vulnerabilities squid vulnerabilities infos
121) USN190-1 : net-snmp vulnerability net-snmp vulnerability infos
122) USN190-2 : ucd-snmp vulnerability ucd-snmp vulnerability infos
123) USN191-1 : unzip vulnerability unzip vulnerability infos
124) USN192-1 : squid vulnerability squid vulnerability infos
125) USN193-1 : dia vulnerability dia vulnerability infos
126) USN194-1 : texinfo vulnerability texinfo vulnerability infos
127) USN194-2 : texinfo regression bug fix texinfo regression bug fix infos
128) USN195-1 : ruby1.8 vulnerability ruby1.8 vulnerability infos
129) USN196-1 : xine-lib vulnerability xine-lib vulnerability infos
130) USN197-1 : shorewall vulnerability shorewall vulnerability infos
131) USN198-1 : cfengine vulnerabilities cfengine vulnerabilities infos
132) USN199-1 : linux-source-2.6.10, linux-source-2.6.8.1 vulnerabilities linux-source-2.6.10, linux-source-2.6.8.1 vulnerabilities infos
133) USN2-1 : xpdf vulnerabilities xpdf vulnerabilities infos
134) USN20-1 : ruby1.8 vulnerability ruby1.8 vulnerability infos
135) USN200-1 : mozilla-thunderbird vulnerabilities mozilla-thunderbird vulnerabilities infos
136) USN201-1 : courier vulnerabilities courier vulnerabilities infos
137) USN202-1 : koffice vulnerability koffice vulnerability infos
138) USN203-1 : abiword vulnerabilities abiword vulnerabilities infos
139) USN204-1 : openssl vulnerability openssl vulnerability infos
140) USN205-1 : curl, wget vulnerabilities curl, wget vulnerabilities infos
141) USN206-1 : lynx vulnerability lynx vulnerability infos
142) USN206-2 : lynx regression fix lynx regression fix infos
143) USN207-1 : php4 vulnerability php4 vulnerability infos
144) USN208-1 : graphviz vulnerability graphviz vulnerability infos
145) USN209-1 : openssh vulnerability openssh vulnerability infos
146) USN21-1 : libgd vulnerabilities libgd vulnerabilities infos
147) USN210-1 : netpbm-free vulnerability netpbm-free vulnerability infos
148) USN211-1 : enigmail vulnerability enigmail vulnerability infos
149) USN212-1 : libgda2 vulnerability libgda2 vulnerability infos
150) USN213-1 : sudo vulnerability sudo vulnerability infos
151) USN214-1 : libungif4 vulnerabilities libungif4 vulnerabilities infos
152) USN215-1 : fetchmail vulnerability fetchmail vulnerability infos
153) USN216-1 : gtk+2.0, gdk-pixbuf vulnerabilities gtk+2.0, gdk-pixbuf vulnerabilities infos
154) USN217-1 : inkscape vulnerability inkscape vulnerability infos
155) USN218-1 : netpbm-free vulnerabilities netpbm-free vulnerabilities infos
156) USN22-1 : samba vulnerability samba vulnerability infos
157) USN220-1 : w3c-libwww vulnerability w3c-libwww vulnerability infos
158) USN221-1 : ipsec-tools vulnerability ipsec-tools vulnerability infos
159) USN222-1 : perl vulnerability perl vulnerability infos
160) USN222-2 : perl vulnerability perl vulnerability infos
161) USN223-1 : inkscape vulnerability inkscape vulnerability infos
162) USN224-1 : krb4, krb5 vulnerabilities krb4, krb5 vulnerabilities infos
163) USN225-1 : apache2 vulnerability apache2 vulnerability infos
164) USN226-1 : courier vulnerability courier vulnerability infos
165) USN227-1 : xpdf/cupsys/tetex-bin/kdegraphics/koffice vulnerabilities xpdf/cupsys/tetex-bin/kdegraphics/koffice vulnerabilities infos
166) USN228-1 : curl vulnerability curl vulnerability infos
167) USN229-1 : zope2.8 vulnerability zope2.8 vulnerability infos
168) USN23-1 : apache2 vulnerability apache2 vulnerability infos
169) USN230-1 : ffmpeg vulnerability ffmpeg vulnerability infos
170) USN230-2 : xine-lib vulnerability xine-lib vulnerability infos
171) USN231-1 : linux-source-2.6.8.1/-2.6.10/-2.6.12 vulnerabilities linux-source-2.6.8.1/-2.6.10/-2.6.12 vulnerabilities infos
172) USN232-1 : php4, php5 vulnerabilities php4, php5 vulnerabilities infos
173) USN233-1 : fetchmail vulnerability fetchmail vulnerability infos
174) USN234-1 : cpio vulnerability cpio vulnerability infos
175) USN235-1 : sudo vulnerability sudo vulnerability infos
176) USN235-2 : sudo vulnerability sudo vulnerability infos
177) USN236-1 : xpdf, poppler, cupsys, tetex-bin vulnerabilities xpdf, poppler, cupsys, tetex-bin vulnerabilities infos
178) USN236-2 : kdegraphics, koffice vulnerabilities kdegraphics, koffice vulnerabilities infos
179) USN237-1 : nbd vulnerability nbd vulnerability infos
180) USN238-1 : blender vulnerability blender vulnerability infos
181) USN238-2 : blender vulnerability blender vulnerability infos
182) USN239-1 : libapache2-mod-auth-pgsql vulnerability libapache2-mod-auth-pgsql vulnerability infos
183) USN24-1 : openssl script vulnerability openssl script vulnerability infos
184) USN240-1 : bogofilter vulnerability bogofilter vulnerability infos
185) USN241-1 : apache2, apache vulnerabilities apache2, apache vulnerabilities infos
186) USN242-1 : mailman vulnerabilities mailman vulnerabilities infos
187) USN243-1 : tuxpaint vulnerability tuxpaint vulnerability infos
188) USN244-1 : linux-source-2.6.8.1/-2.6.10/-2.6.12 vulnerabilities linux-source-2.6.8.1/-2.6.10/-2.6.12 vulnerabilities infos
189) USN245-1 : kdelibs vulnerability kdelibs vulnerability infos
190) USN246-1 : imagemagick vulnerabilities imagemagick vulnerabilities infos
191) USN247-1 : heimdal vulnerability heimdal vulnerability infos
192) USN248-1 : unzip vulnerability unzip vulnerability infos
193) USN248-2 : unzip regression fix unzip regression fix infos
194) USN249-1 : xpdf, poppler, kdegraphics vulnerabilities xpdf, poppler, kdegraphics vulnerabilities infos
195) USN25-1 : libgd2 vulnerability libgd2 vulnerability infos
196) USN250-1 : linux-source-2.6.12 vulnerability linux-source-2.6.12 vulnerability infos
197) USN251-1 : libtasn1-2 vulnerability libtasn1-2 vulnerability infos
198) USN252-1 : gnupg vulnerability gnupg vulnerability infos
199) USN253-1 : heimdal vulnerability heimdal vulnerability infos
200) USN254-1 : noweb vulnerability noweb vulnerability infos
201) USN255-1 : openssh vulnerability openssh vulnerability infos
202) USN256-1 : bluez-hcidump vulnerability bluez-hcidump vulnerability infos
203) USN257-1 : tar vulnerability tar vulnerability infos
204) USN258-1 : postgresql-7.4, postgresql-8.0, postgresql vulnerability postgresql-7.4, postgresql-8.0, postgresql vulnerability infos
205) USN259-1 : irssi-text vulnerability irssi-text vulnerability infos
206) USN26-1 : bogofilter vulnerability bogofilter vulnerability infos
207) USN260-1 : flex vulnerability flex vulnerability infos
208) USN261-1 : php4, php5 vulnerabilities php4, php5 vulnerabilities infos
209) USN262-1 : Ubuntu 5.10 installer vulnerability Ubuntu 5.10 installer vulnerability infos
210) USN263-1 : linux-source-2.6.8.1/-2.6.10/-2.6.12 vulnerabilities linux-source-2.6.8.1/-2.6.10/-2.6.12 vulnerabilities infos
211) USN264-1 : gnupg vulnerability gnupg vulnerability infos
212) USN265-1 : libcairo vulnerability libcairo vulnerability infos
213) USN266-1 : dia vulnerabilities dia vulnerabilities infos
214) USN267-1 : mailman vulnerability mailman vulnerability infos
215) USN268-1 : kaffeine vulnerability kaffeine vulnerability infos
216) USN269-1 : xscreensaver vulnerability xscreensaver vulnerability infos
217) USN27-1 : libxpm4 vulnerability libxpm4 vulnerability infos
218) USN270-1 : kdegraphics, koffice, xpdf, cupsys, poppler, tetex-bin vulnerabilities kdegraphics, koffice, xpdf, cupsys, poppler, tetex-bin vulnerabilities infos
219) USN271-1 : mozilla-firefox, firefox vulnerabilities mozilla-firefox, firefox vulnerabilities infos
220) USN272-1 : cyrus-sasl2 vulnerability cyrus-sasl2 vulnerability infos
221) USN273-1 : ruby1.8 vulnerability ruby1.8 vulnerability infos
222) USN274-1 : mysql-dfsg vulnerability mysql-dfsg vulnerability infos
223) USN274-2 : mysql-dfsg vulnerability mysql-dfsg vulnerability infos
224) USN275-1 : mozilla vulnerabilities mozilla vulnerabilities infos
225) USN276-1 : mozilla-thunderbird vulnerabilities mozilla-thunderbird vulnerabilities infos
226) USN277-1 : tiff vulnerabilities tiff vulnerabilities infos
227) USN278-1 : gdm vulnerabilitiy gdm vulnerabilitiy infos
228) USN279-1 : libnasl vulnerability libnasl vulnerability infos
229) USN28-1 : sudo vulnerability sudo vulnerability infos
230) USN280-1 : xorg vulnerability xorg vulnerability infos
231) USN281-1 : linux-source-2.6.10, linux-source-2.6.12 vulnerabilities linux-source-2.6.10, linux-source-2.6.12 vulnerabilities infos
232) USN282-1 : nagios vulnerability nagios vulnerability infos
233) USN283-1 : mysql-dfsg-4.1, mysql-dfsg vulnerabilities mysql-dfsg-4.1, mysql-dfsg vulnerabilities infos
234) USN284-1 : quagga vulnerabilities quagga vulnerabilities infos
235) USN285-1 : awstats vulnerability awstats vulnerability infos
236) USN286-1 : dia vulnerabilities dia vulnerabilities infos
237) USN287-1 : nagios vulnerability nagios vulnerability infos
238) USN288-1 : postgresql-7.4/-8.0, postgresql, psycopg, postgresql-7.4/-8.0, postgresql, psycopg, infos
239) USN29-1 : samba vulnerability samba vulnerability infos
240) USN3-1 : GhostScript utility script vulnerabilities GhostScript utility script vulnerabilities infos
241) USN30-1 : linux-source-2.6.8.1 vulnerabilities linux-source-2.6.8.1 vulnerabilities infos
242) USN31-1 : cyrus21-imapd vulnerabilities cyrus21-imapd vulnerabilities infos
243) USN32-1 : mysql-dfsg vulnerabilities mysql-dfsg vulnerabilities infos
244) USN33-1 : libgd vulnerabilities libgd vulnerabilities infos
245) USN34-1 : openssh information leakage openssh information leakage infos
246) USN35-1 : imagemagick vulnerabilities imagemagick vulnerabilities infos
247) USN36-1 : nfs-utils vulnerability nfs-utils vulnerability infos
248) USN37-1 : cyrus21-imapd vulnerability cyrus21-imapd vulnerability infos
249) USN38-1 : linux-source-2.6.8.1 vulnerabilities linux-source-2.6.8.1 vulnerabilities infos
250) USN39-1 : linux-source-2.6.8.1 vulnerability linux-source-2.6.8.1 vulnerability infos
251) USN4-1 : Standard C library script vulnerabilities Standard C library script vulnerabilities infos
252) USN40-1 : php4 vulnerabilities php4 vulnerabilities infos
253) USN41-1 : samba vulnerability samba vulnerability infos
254) USN42-1 : xine-lib vulnerabilities xine-lib vulnerabilities infos
255) USN43-1 : groff vulnerabilities groff vulnerabilities infos
256) USN44-1 : perl vulnerabilities perl vulnerabilities infos
257) USN45-1 : nasm vulnerability nasm vulnerability infos
258) USN46-1 : tiff vulnerability tiff vulnerability infos
259) USN47-1 : linux-source-2.6.8.1 vulnerabilities linux-source-2.6.8.1 vulnerabilities infos
260) USN48-1 : xpdf, tetex-bin vulnerabilities xpdf, tetex-bin vulnerabilities infos
261) USN49-1 : debmake vulnerability debmake vulnerability infos
262) USN5-1 : gettext vulnerabilities gettext vulnerabilities infos
263) USN50-1 : cupsys vulnerabilities cupsys vulnerabilities infos
264) USN51-1 : tetex-bin vulnerability tetex-bin vulnerability infos
265) USN52-1 : vim vulnerability vim vulnerability infos
266) USN53-1 : imlib+png2 vulnerabilities imlib+png2 vulnerabilities infos
267) USN54-1 : tiff vulnerability tiff vulnerability infos
268) USN55-1 : imlib2 vulnerabilities imlib2 vulnerabilities infos
269) USN56-1 : exim4 vulnerabilities exim4 vulnerabilities infos
270) USN57-1 : linux-source-2.6.8.1 vulnerabilities linux-source-2.6.8.1 vulnerabilities infos
271) USN58-1 : krb5 vulnerability krb5 vulnerability infos
272) USN59-1 : mailman vulnerabilities mailman vulnerabilities infos
273) USN6-1 : postgresql contributed script vulnerability postgresql contributed script vulnerability infos
274) USN60-0 : linux-source-2.6.8.1 vulnerabilities linux-source-2.6.8.1 vulnerabilities infos
275) USN61-1 : vim vulnerabilities vim vulnerabilities infos
276) USN62-1 : imagemagick vulnerability imagemagick vulnerability infos
277) USN63-1 : mysql-dfsg vulnerability mysql-dfsg vulnerability infos
278) USN64-1 : xpdf, cupsys vulnerabilities xpdf, cupsys vulnerabilities infos
279) USN65-1 : apache vulnerabilities apache vulnerabilities infos
280) USN66-1 : php4 vulnerabilities php4 vulnerabilities infos
281) USN66-2 : php4 vulnerability php4 vulnerability infos
282) USN67-1 : squid vulnerabilities squid vulnerabilities infos
283) USN68-1 : enscript vulnerabilities enscript vulnerabilities infos
284) USN69-1 : evolution vulnerability evolution vulnerability infos
285) USN7-1 : imagemagick vulnerability imagemagick vulnerability infos
286) USN70-1 : libdbi-perl vulnerabilities libdbi-perl vulnerabilities infos
287) USN71-1 : postgresql vulnerability postgresql vulnerability infos
288) USN72-1 : perl vulnerabilities perl vulnerabilities infos
289) USN73-1 : python2.2, python2.3 vulnerability python2.2, python2.3 vulnerability infos
290) USN74-1 : postfix vulnerability postfix vulnerability infos
291) USN74-2 : postfix vulnerability postfix vulnerability infos
292) USN75-1 : cpio vulnerability cpio vulnerability infos
293) USN76-1 : emacs21 vulnerability emacs21 vulnerability infos
294) USN77-1 : squid vulnerabilities squid vulnerabilities infos
295) USN78-1 : mailman vulnerabilities mailman vulnerabilities infos
296) USN78-2 : mailman vulnerabilities mailman vulnerabilities infos
297) USN79-1 : postgresql vulnerabilities postgresql vulnerabilities infos
298) USN8-1 : gaim vulnerabilities gaim vulnerabilities infos
299) USN80-1 : libapache2-mod-python vulnerabilities libapache2-mod-python vulnerabilities infos
300) USN81-1 : iptables vulnerability iptables vulnerability infos
301) USN82-1 : linux-source-2.6.8.1 vulnerabilities linux-source-2.6.8.1 vulnerabilities infos
302) USN83-1 : lesstif1-1 vulnerabilities lesstif1-1 vulnerabilities infos
303) USN83-2 : lesstif1-1 vulnerabilities lesstif1-1 vulnerabilities infos
304) USN84-1 : squid vulnerabilities squid vulnerabilities infos
305) USN85-1 : gaim vulnerabilities gaim vulnerabilities infos
306) USN86-1 : curl vulnerability curl vulnerability infos
307) USN87-1 : cyrus21-imapd vulnerability cyrus21-imapd vulnerability infos
308) USN88-1 : reportbug information disclosure reportbug information disclosure infos
309) USN89-1 : libxml vulnerabilities libxml vulnerabilities infos
310) USN9-1 : tetex-bin vulnerabilities tetex-bin vulnerabilities infos
311) USN90-1 : imagemagick vulnerability imagemagick vulnerability infos
312) USN91-1 : libexif vulnerabilities libexif vulnerabilities infos
313) USN92-1 : lesstif1-1 vulnerabilities lesstif1-1 vulnerabilities infos
314) USN93-1 : squid vulnerability squid vulnerability infos
315) USN94-1 : perl vulnerability perl vulnerability infos
316) USN95-1 : linux-source-2.6.8.1 vulnerabilities linux-source-2.6.8.1 vulnerabilities infos
317) USN96-1 : mysql-dfsg vulnerabilities mysql-dfsg vulnerabilities infos
318) USN97-1 : xfree86 vulnerability xfree86 vulnerability infos
319) USN98-1 : openslp vulnerabilities openslp vulnerabilities infos
320) USN99-1 : php4 vulnerabilities php4 vulnerabilities infos
321) USN99-2 : php4 vulnerabilities php4 vulnerabilities infos